
collecting_society - Webfrontend #672

Optimize datatable sequence

10/31/2018 09:35 AM - Alexander Blum

Status: Neu Start date:  

Priority: Hoch Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Repertoire 3) Testing phase III Spent time: 0.00 hour

Description

Parent ticket for all datatable sequence related tickets.

Subtasks:

Webfrontend # 693: Add change button for datatable sequences with one entry Neu

Webfrontend # 694: Cache form data of datatable sequences Neu

Webfrontend # 695: Capture enter key in modals Neu

Webfrontend # 696: Embed the modal content of recursive sequences Neu

Webfrontend # 697: Dont initialize the subsequences on page load Neu

Webfrontend # 698: Primary button for empty required sequences Neu

Webfrontend # 699: Try seqence entry controls on the left Neu

Webfrontend # 700: Find better names for modes Neu

Webfrontend # 703: Add more data columns to datatable sequence source/target tables Neu

Related issues:

Related to collecting_society - Userfeedback #708: JS broken Erledigt

Related to collecting_society - Userfeedback #709: Form couldn't be submitted... Erledigt

History

#1 - 11/05/2018 03:45 PM - Alexander Blum

- Description updated

#2 - 11/06/2018 03:57 PM - Thomas Mielke

- Related to Userfeedback #708: JS broken added

#3 - 11/06/2018 03:57 PM - Thomas Mielke

- Related to Userfeedback #709: Form couldn't be submitted (validator) added

#4 - 10/08/2019 03:39 PM - Alexander Blum

- Target version changed from 3) Testing phase III to Repertoire 3) Testing phase III

#5 - 10/08/2019 03:52 PM - Alexander Blum

- Project changed from repertoire to collecting_society
